name: timeago_test
description: >
  A sample web application using Pub timeago library
version: 0.0.1
author:
homepage:

environment:
  sdk: '>=2.0.0-dev <3.0.0'

#dependencies:
dependencies:
  timeago: ^2.0.10

dev_dependencies:
  build_runner: '>=0.8.10 <2.0.0'
  build_test: ^0.10.2
  build_web_compilers: '>=0.3.6 <2.0.0'
